import { defineComponent } from "vue";
import Header from './header/index';
import LiveBroadcast from '/src/components/live-broadcast'
import LiveMessage from '/src/components/live-message'
import styles from './index.module.less';

export default defineComponent({
  render() {
    return (
      <div class={styles.home}>
        <Header />
        <div class={styles.container}>
          <LiveBroadcast/>
          <LiveMessage />
        </div>
      </div>
    )
  }
});
